Installation

Note. From Umbraco 10 going forward, we will align our major version with the Umbraco version that it's targeting. So Newsletter Studio v10 works on Umbraco v10, Newsletter Studio v11 will work on Umbraco v11.

Choose your Umbraco-version

dotnet add package NewsletterStudio --version 4.0.2